Activa las notificaciones para estar al tanto de lo más nuevo en tecnología.

Justo un día después de que Adobe lanzara sus parches mensuales de seguridad para varios de sus programas, la compañía confirmó que se ha encontrado una nueva vulnerabilidad que afecta todas las versiones de Flash para Windows, Mac y Linux.

Esta falla fue hallada por investigadores de seguridad de la compañía Trend Micro. Al parecer, los atacantes detrás de Pawn Storm, una operación de ciberespionaje político y económico detrás de entidades de alto perfil, son los que han estado usando dicha vulnerabilidad de Flash en su más reciente campaña.

Adobe asegura estar consciente de que esta vulnerabilidad está siendo usada por hackers, aunque al mismo tiempo afirma que los ataques son limitados y dirigidos a ciertas personas en específico. Y es que gracias a dicha falla, el atacante puede congelar la computadora del objetivo o incluso tomar control completo de ella.

Lamentablemente, la única manera actual de protegerse de dichos ataques es desinstalando por completo Adobe Flash de nuestras máquinas, ya que los desarrolladores de Adobe esperan contar con una actualización para reparar la vulnerabilidad hasta la siguiente semana; además, se desconoce si el parche estará listo al mismo tiempo para todas las versiones del programa.

Referencia: Adobe

Desde la Red…
Comentarios